Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000274 [SkyOS 5.0 - Beta] GUI feature always 2004-08-17 17:35 2005-02-15 11:34
Reporter patrickweber View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000274: Better Interface with Drives
Description The current interface where all the drives appear as a root directory after mounting is rather plain and boring and hard to use. Could there be something like My Computer in windows where all our drives are viewed and auto mounted?
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-08-17 17:35 patrickweber New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-02-15 11:34 robert Status new => resolved
2005-02-15 11:34 robert Resolution open => fixed
2005-02-15 11:34 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker